# Class JSOFA.HorizonCoordinate

java.lang.Object
org.jastronomy.jsofa.JSOFA.HorizonCoordinate

Enclosing class:
  `JSOFA`

public static class JSOFA.HorizonCoordinate extends Object
Position consisting of (az, el) pairs in radians. Where az is the azimuth and el is elevation .

Since:
  JSOFA release 20180130
Version:
  JSOFA Release 20180130
Author:
  Paul Harrison (paul.harrison@manchester.ac.uk)

## Field Summary

Fields
Modifier and Type
Field
Description
`double`
`az`
`double`
`el`

## Constructor Summary

Constructors
Constructor
Description
`HorizonCoordinate(double az, double el)`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### az

public double az

### el

public double el

## Constructor Details

### HorizonCoordinate

public HorizonCoordinate(double az, double el)